﻿@charset "UTF-8";
/* CSS Document */

/*-------------  Feedback Link to OpinionLab  -------------*/
.feedback
{
    position: fixed !important;
    position: absolute; 
    bottom: 30px;
    right: 0px;
    z-index: -1;
    display: none; /* disabled until we get the OLv5 code */
}

body
{
    margin: 0px;
    padding: 0px;
}

/*-------------  Outer Page Container  -------------*/
.page-container 
{ 
	width: 88%;  /* this will create a container 86% of the browser width */
    min-width: 900px; 
    max-width: 970px;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

/*-------------  Page Header - Includes logobar, navbar, [optional] searchbar  -------------*/
.page-header 
{
    margin: 0px;
    border: 0px;
    padding: 0px;
}
/*--- logobar ---*/
.page-header .logobar
{
    text-align: right;
    margin: 10px 0px 20px 0px;
}
.page-header .logobar img
{
	vertical-align: middle;
}
.page-header .logobar ul
{
	margin: 0px;
    padding: 0px;
    display: inline;
}
.page-header .logobar ul li
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
	display: inline;
}
.page-header .logobar a { margin-left: 1.5em; }
.page-header .logobar a:link { background: white; color: black; text-decoration: none; }
.page-header .logobar a:visited { background: white; color: black; text-decoration: none; }
.page-header .logobar a:hover { background: white; color: #980521; text-decoration: underline; }
.page-header .logobar a:active { background: #980521; color: white; text-decoration: none; }
.page-header .guidestar-logo
{
    margin-left: -6px;
    float: left;
}

.page-header .logobar .linkDonate { background: white; color: #9A0521 !important; font-weight: bold; }
.page-header .logobar .linkDonate:visited { background: white; color: #9A0521 !important; }
.page-header .logobar .linkDonate:hover { background: white; color: #9A0521 !important; }
.page-header .logobar .linkDonate:active { background: #9A0521; color: white  !important; }

/*--- navbar ---*/
.page-header .navbar
{ 
	background: url('../../App_Themes/MainSite2/images/bg-roundcorners-right-F2F2F2.gif') #F2F2F2 no-repeat top right;   
    color: black;  
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 11px;
}
.page-header .navbar .welcome-msg 
{ 
	background: url('../../App_Themes/MainSite2/images/bg-roundcorners-left-F2F2F2.gif') #F2F2F2 no-repeat top left; 
    color: #980521; 
    font-weight: bold;  
    margin: 0px 30px 0px 0px;
    padding: 0px 20px;
    height: 30px;
    line-height: 30px;
}
.page-header .navbar .links { margin-left: 1em; background: #F2F2F2; color: black; }
.page-header .navbar #logout { display: none; }
.page-header .navbar .links a { background: #F2F2F2; color: #0D64A9; font-weight: bold; }
.page-header .navbar .links a:link { background: #F2F2F2; color: #0D64A9; font-weight: bold; }
.page-header .navbar .links a:visited { background: #F2F2F2; color: #0D64A9; font-weight: bold; }
.page-header .navbar .links a:hover { background: #F2F2F2; color: #980521; font-weight: bold; }
.page-header .navbar .links a:active { background: #0D64A9; color: white; font-weight: bold; }
.page-header .navbar ul
{
	  width: 575px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    float: right;
}
.page-header .navbar ul li
{
    display: block;
    float: left;
    white-space: nowrap;
    margin: 0px;
    padding: 0px;
    position: relative;
}
.page-header .navbar ul li a
{
    background: #FFD460;
    color: black;
    border-left: 1px solid #FEE394;
    border-right: 1px solid #E0BE64;
    padding: 0px 15px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-family: Arial, sans-serif;
    font-weight: bold;
} 
.page-header .navbar ul li a:link { background: #FFD460; color: black; text-decoration: none; }
.page-header .navbar ul li a:visited { background: #FFD460; color: black; text-decoration: none; }
.page-header .navbar ul li a:hover { background: #FFEAAF; color: black; text-decoration: underline; }
.page-header .navbar ul li a:active { background: #FFEAAF; color: black; text-decoration: none; }

.page-header .navbar ul.drop-menu
{
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 1000;
}

.page-header .navbar ul.drop-menu li
{
    display: none;
    float: none;
}

.page-header .navbar ul.drop-menu li a
{
	background: white;
    color: black;
    font-weight: normal;
    width: 180px;
}


/*--- searchbar ---*/
.page-header .searchbar, .page-header .landingbar
{ 
	background: #00457C/*#195789*/;
  color: white;
  margin-bottom: 20px;
}
.searchbar .top-corners .left-corner, .landingbar .top-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-195789.gif') #00457C/*#195789*/ no-repeat top left; width: 10px; height: 10px; }
.searchbar .top-corners .right-corner, .landingbar .top-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-195789.gif') #00457C/*#195789*/ no-repeat top right; width: 10px; height: 10px; float: right; }
.searchbar .bottom-corners .left-corner, .landingbar .bottom-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-195789.gif') #00457C/*#195789*/ no-repeat bottom left; width: 10px; height: 10px; }
.searchbar .bottom-corners .right-corner, .landingbar .bottom-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-195789.gif') #00457C/*#195789*/ no-repeat bottom right; width: 10px; height: 10px; float: right; }
.page-header .searchbar .searchbar-content
{
	padding: 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: right;
} 

.page-header .landingbar .landingbar-content
{
	padding: 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: left;
} 

.page-header .searchbar .searchbar-content .title 
{ 
	float: left; 
    display: inline-block; 
    font-size: 1.5em; 
    padding-right: 0.8em; 
    border-right: 1px solid white; 
    margin-right: 0.8em; 
}
.page-header .searchbar .searchbar-content .links { float: left; display: inline-block; font-size: 0.9em; text-align: left; height: 1.5em; }
.page-header .searchbar .searchbar-content .links a { background: #00457C/*#195789*/; color: white; }
.page-header .landingbar .landingbar-content .links { display: inline-block; font-size: 0.9em; text-align: left; height: 1.5em; margin-left: 10px; }
.page-header .landingbar .landingbar-content .links a { background: #00457C/*#195789*/; color: white; }
.page-header .searchbar .searchbar-content .keywords 
{ 
	font-size: 0.9em; 
    vertical-align: middle; 
    width: 28em; 
    padding: 0.3em 1em;
    border: 1px solid #6A94B5;
}
.page-header .searchbar .searchbar-content .searchtype 
{ 
	font-size: 0.9em; 
    vertical-align: middle; 
    background: white; 
    color: black; 
    padding: 0.2em 0em;
    margin: 2px 0px;
    border: 1px solid #6A94B5;
}
.page-header .searchbar .searchbar-content .search-button { vertical-align: middle; cursor: pointer; }
.page-header .search-error { position: relative; background: red; }

/*-------------  Page Footer  -------------*/
.page-footer 
{ 
	clear: both;
	margin-top: 20px;
	padding: 0px; 
    background: #6B85A8;
    color: white;
} 
.page-footer > * { margin-top: 0px; padding-top: 0px; }
.page-footer .top-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat top left; width: 10px; height: 10px; }
.page-footer .top-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat top right; width: 10px; height: 10px; float: right; }
.page-footer .bottom-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat bottom left; width: 10px; height: 10px; }
.page-footer .bottom-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat bottom right; width: 10px; height: 10px; float: right; }
.page-footer .footerContent { margin: 4px 20px; font-size: 0.9em; }
.page-footer .footerText ul
{
    margin: 0px;
    padding: 0px;
}
.page-footer .footerText ul li
{
    list-style-type: none;
    display: inline;
    padding-left: 0.8em;
    border-left: 1px solid white;
    margin-left: 0.8em;
}
.page-footer .footerText ul li.first
{
    padding-left: 0px;
    border-left: 0px;
    margin-left: 0px;
}
.page-footer .footerText p
{
    margin: 0.8em 0px 0px 0px;
    padding: 0px;
}
.page-footer .footerText a { background: #6B85A8; color: white; text-decoration: none; }
.page-footer .footerText a:link { background: #6B85A8; color: white; text-decoration: none; }
.page-footer .footerText a:visited { background: #6B85A8; color: white; text-decoration: none; }
.page-footer .footerText a:hover { background: #6B85A8; color: white; text-decoration: underline; }
.page-footer .footerText a:active { background: white; color: #6B85A8; text-decoration: none; }
.page-footer .socialMediaLinks { width: 112px; height: 38px; float: right; overflow: hidden; }
.page-footer .socialMediaLinks p { margin-bottom: 4px; }
.page-footer .socialMediaLinks .followToolbox a { width: 20px; height: 20px; overflow: hidden; display: inline-block; *zoom:1; *display:inline; }
.page-footer .socialMediaLinks .followToolbox a.followUsFacebook { background: url('../../App_Themes/MainSite2/images/icon-social-facebook-20x20.gif') #6B85A8 left top no-repeat; color: black; }
.page-footer .socialMediaLinks .followToolbox a.followUsTwitter { background: url('../../App_Themes/MainSite2/images/icon-social-twitter-20x20.gif') #6B85A8 left top no-repeat; color: black; }
.page-footer .socialMediaLinks .followToolbox a.followUsGooglePlus { background: url('../../App_Themes/MainSite2/images/icon-social-gplus-20x20.gif') #6B85A8 left top no-repeat; color: black; }
.page-footer .socialMediaLinks .followToolbox a.followUsYouTube { background: url('../../App_Themes/MainSite2/images/icon-social-youtube-20x20.gif') #6B85A8 left top no-repeat; color: black; }
.page-footer .socialMediaLinks .followToolbox a.followUsPinterest { background: url('../../App_Themes/MainSite2/images/icon-social-pinterest-20x20.gif') #6B85A8 left top no-repeat; color: black; }
.page-footer .socialMediaLinks .followToolbox a span { display: none; }
.page-footer .footerContentFooter { clear: both; }

/*-------------  Homepage Splash  -------------*/
/*.splash-content
{
	position: relative;
    background: transparent;
    color: white;  
    height: 428px;
    margin-bottom: 20px;
}

.splash-image
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 1;
}
.current-splash { display: block; }

.splash-content a img, .splash-content fieldset
{
    position: absolute;
	z-index: 20;
    top: 0px;
    left: 0px;
    margin: 0px;
}

#home_button_1 { top: 270px; left: 12px; }
#home_button_2 { top: 270px; left: 147px; }
#home_button_3 { top: 270px; left: 286px; }

.splash-content fieldset
{
    border: 0px;
    top: 260px;
    left: 482px;
}

.splash-content legend
{
    font-size: 1.5em;
    display: inline;
    margin-bottom: 4px;    
}
.splash-content a { font-size: 0.7em; }
.splash-content a:link { background: transparent; color: white; }
.splash-content a:visited { background: transparent; color: white; }
.splash-content a:hover { background: transparent; color: #980521; }
.splash-content a:active { background: white; color: #6B85A8; }

.splash-content input, .splash-content select
{
    display: block;
    margin-bottom: 4px;
    width: 210px;
}
.splash-content .button
{
    background: url(../images/start_search_button_home.gif);
    border: 0px;
    width: 168px;
    height: 28px;
}*/

/*-------------  Alternate homepage  -------------*/
/*.homepage
{
    margin-left: 0px;
    margin-right: 0px;
}

.homepage-image-col
{
    width: 498px;
    float: left;
    margin-bottom: 20px;
}

.homepage-image-col a
{
    display: block;
    float: left;
    margin-top: 3px;
    margin-right: 3px;
}

.homepage-content-col
{	
	margin-left: 520px;
    margin-bottom: 20px;
}

.homepage-content
{
	clear: both;
    margin-top: 20px;
}

.homepage-search
{	
	background: #F2F2F2;
    color: black;
    padding: 20px;
}

.homepage-search fieldset
{
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.homepage-search legend
{
    font-size: 1.5em;
    margin-bottom: 50px;
    display: block;
}
.homepage-search a { font-size: 0.7em; }
.homepage-search a:link { background: transparent; color: #00457C; }
.homepage-search a:visited { background: transparent; color: black; }
.homepage-search a:hover { background: transparent; color: #980521; }
.homepage-search a:active { background: white; color: #00457C; }

.homepage-search input, .homepage-search select
{
    display: block;
    margin-bottom: 6px;
    width: 210px;
}
.homepage-search .button
{
    background: url(../images/start_search_button_home.gif);
    border: 0px;
    width: 168px;
    height: 28px;
}*/


/*-------------  Main content with sidebar  -------------*/
.has-sidebar-left .sidebar-left 
{
	float: left; 
	width: 17em; /* since this element is floated, a width must be given */
	padding: 0px;
  background: #6B85A8;
  color: white;
  margin-bottom: 2px;
}

.sidebar-right
{
	float: right; 
	width: 13em; /* since this element is floated, a width must be given */
	padding: 0px;
  background: #6B85A8;
  color: white;
  margin-bottom: 2px;
}

.has-sidebar-left .sidebar-left > * { margin-top: 0px; padding-top: 0px; }
.sidebar-left .sidebar-body
{
    min-height: 400px;
	margin: 20px 0px;     
}
.sidebar-left .sidebar-body .sidebar-content 
{ 
    background: #A6B6CB;
    color: white;
    padding: 1.2em;
}
.sidebar-left .sidebar-content > * { margin-top: 0px; padding-top: 0px; }
.sidebar-left .top-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat top left; width: 10px; height: 10px; }
.sidebar-left .top-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat top right; width: 10px; height: 10px; float: right; }
.sidebar-left .bottom-corners .left-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat bottom left; width: 10px; height: 10px; }
.sidebar-left .bottom-corners .right-corner { color: white; background: url('../../App_Themes/MainSite2/images/bg-roundcorners-6B85A8.gif') #6B85A8 no-repeat bottom right; width: 10px; height: 10px; float: right; }

.sidebar-left .sidebar-content h3 
{ 
	margin: 0px; 
}
.sidebar-left .sidebar-content ul
{
    list-style-type: square;
    margin: 0px;
    padding: 1em 1em 0em 1em;
}
.sidebar-left .sidebar-content li { padding: 0.2em 0px; }
.sidebar-left .sidebar-content a:link { background: transparent; color: white; text-decoration: none; }
.sidebar-left .sidebar-content a:visited { background: transparent; color: white; text-decoration: none; }
.sidebar-left .sidebar-content a:hover { background: transparent; color: white; text-decoration: underline; }
.sidebar-left .sidebar-content a:active { background: white; color: #6B85A8; text-decoration: none; }

.sidebar-left .sidebar-body .sidebar-addendum
{ 
	margin: 0px; 
    padding: 1.2em;
}
.sidebar-left .sidebar-addendum h3 
{ 
	margin: 0px; 
}
.sidebar-left .sidebar-addendum ul
{
    list-style-type: square;
    margin: 0px;
    padding: 1em 1em 0em 1em;
}
.sidebar-left .sidebar-addendum a:link { background: transparent; color: white; text-decoration: none; }
.sidebar-left .sidebar-addendum a:visited { background: transparent; color: white; text-decoration: none; }
.sidebar-left .sidebar-addendum a:hover { background: transparent; color: white; text-decoration: underline; }
.sidebar-left .sidebar-addendum a:active { background: white; color: #6B85A8; text-decoration: none; }

.has-sidebar-left .page-content 
{ 
	margin: 20px 0px 20px 20em; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
} 
.has-sidebar-left .page-content > :first-child { margin-top: 0px; padding-top: 0px; }

/*-------------  Main content without sidebar  -------------*/
.page-content 
{ 
	margin: 20px 20px;
} 
.page-content > :first-child { margin-top: 0px; padding-top: 0px; }

/*-------------  Search/Report content  -------------*/
.search-content, .report-content
{ 
	margin: 0px;
} 

/*-------------  Breadcrumb Navigation links  -------------*/
ul.breadcrumb-nav
{
    margin: 0px 0px 1.5em 0px;
    border: 0px;
    padding: 0px;
}

.breadcrumb-nav li
{
    list-style-type: none;    
    display: inline;
}

.breadcrumb-nav .this-page
{
    font-weight: bold;
}

